Bug 2315 - netscape-navigator fails often
netscape-navigator fails often
Status: CLOSED DUPLICATE of bug 2818
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-21 14:42 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-16 20:22:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-04-21 14:42:11 EDT
navigator crashes on sparc (axil 311 running 2.2.5-smp) two
processor system, with X exported to a DEC UDB via ethernet.
The most common lockup shows just the outline of the
navigator screen with no buttons and the display area all
white.  Generally have to kill netscape, as the corner
buttons don't work.

When accessing the NY Times site, or yahoo or altavista, it
would die with a bus error.
Comment 1 Jeff Johnson 1999-05-16 20:22:59 EDT
*** This bug has been marked as a duplicate of 2818 ***

Note You need to log in before you can comment on or make changes to this bug.